<?xml version="1.0" encoding="utf-8"?>
<UnleashX>
	<Settings>
		<MSDashBoard>C:\Xboxdash.xbe</MSDashBoard>
		<Password MaxTries="3"></Password>
		<!-- Network Enable="Yes/No" Type="Static/DHCP" -->
		<!-- Default Enable="Yes" Type="static" 
			IP		= 192.168.0.100
			Subnet	= 255.255.255.0
		-->
		<Network Enable="Yes" Type="dhcp">
			<IP>192.168.0.200</IP>
			<Subnet>255.255.255.0</Subnet>
			<Gateway>192.168.0.1</Gateway>
			<DNS1>192.168.0.1</DNS1>
			<DNS2>192.168.0.7</DNS2>
		</Network>
		<!-- FTP Enable="Yes/No" -->
		<!-- Default Enable="Yes"
			User		= xbox
			Password	= xbox
			Port		= 21
			MaxUsers	= 2
			AllowAnon	= No		
		-->
		<FTP Enable="Yes">
			<User>xbox</User>
			<Password>xbox</Password>
			<Port>21</Port>
			<MaxUsers>2</MaxUsers>
			<AllowAnon>No</AllowAnon>
			<Greeting>Welcome to XBOX FTP Server</Greeting>
		</FTP>
		<Newsfeed Enable="False" Interval="30">
			<URL>www.xbox-scene.com/xbox1data/xbox-scene.xml</URL>
			<URL>www.xbins.org/xbins.xml</URL>
		</Newsfeed>
		<!-- User Preference	-->
		<Preference>
			<Games AutoLaunch="no" />
			<DVD AutoLaunch="no">F:\Apps\DVDX2\default.xbe</DVD>
			<AudioCD AutoLaunch="no">C:\xboxdash.xbe</AudioCD>
			<Data AutoLaunch="no"></Data>
			<!-- Volume: 0-100	-->
			<SNTP Synchronize="No">216.244.192.3</SNTP>
			<!-- Speed: 1-5 and anything in between, i.e. 1.5	-->
			<FanSpeed>1</FanSpeed>
			<ScreenSaver Wait="60">
				<Text>Krayzie Tools</Text>
			</ScreenSaver>
			<AutoTurnOff>0</AutoTurnOff>
			<EnableDriveF>True</EnableDriveF>
			<EnableDriveG>False</EnableDriveG>
			</Preference>
	</Settings>
	<Menu>
	
		
	<List Text="Update virtual eeprom" Sort="off" Batch="True">	
	<Item Action="AskUser" Arg1="Update" Arg2="This option will Update the virtual eeprom with the backed up eeprom.  Proceed?"></Item>
	<Item Action="rename" Arg1="e:\apps\extras\files\eeprom\backup\eeprom.bin" Arg2="e:\apps\extras\files\eeprom\backup\eeprom.test">Backup current eeprom option not taken</Item>
	<Item Action="rename" Arg1="e:\apps\extras\files\eeprom\backup\eeprom.test" Arg2="e:\apps\Extras\files\eeprom\backup\eeprom.bin"></Item>
	<Item Action="copy" Arg1="e:\apps\extras\files\nkpatcher\dummy.bin" Arg2="c:\eeprom.bin"></Item>
	<Item Action="delete" Arg1="c:\eeprom.bin"></Item>
	<Item Action="copy" Arg1="e:\apps\extras\files\eeprom\backup\eeprom.bin" Arg2="c:\eeprom.bin"></Item>
	<Item Action="MessageBox" Arg1="Completed">The new virtual eeprom will load on the next bootup. You will now return to the extras menu</Item>
	<Item Action="e:\apps\extras\files\xtras\default.xbe">Extras</Item>
	</List>
	
	<Item Action="settings">Settings</Item>	

	<Item Action="Restart" >Reboot</Item> 
	
	<Item Action="Shutdown" >Shutdown</Item>		
	
	</Menu>

</UnleashX>
